Subject: Re: bug#12578: depcomp typo "informations"

From: Stefano Lattarini <[email-masked]>
Date: Sun, 14 Oct 2012 18:44:07 +0200

On 10/14/2012 06:42 PM, Paul Eggert wrote:
> On 10/14/2012 02:49 AM, Stefano Lattarini wrote:
>> However, for the future, might I ask you to provide complete patches, even
>> for trivial fixlets like this one?  That would make the workflow easier for
>> me.
> 
> Sure.  Even less work for you (and for me) would be if I simply
> applied the patches.
>
Right, I forgot you had commit access...  Oh well, next time I'll let
you sweat through the details ;-)

Thanks,
  Stefano